CVE-2019-7959

Creative Cloud Desktop Application versions 4.6.1 and earlier have a using components with known vulnerabilities vulnerability. Successful exploitation could lead to arbitrary code execution.

Published : 2019-08-16 17:15 Updated : 2019-08-21 18:53

10.0
CVSS Score More info
Score 10.0 / 10
10.0
Vendor Product Version URI
Adobe Creative Cloud 4.6.1 cpe:/a:adobe:creative_cloud:4.6.1
  1. Adobe (1) Search CVE
    1. Creative Cloud (1) Search CVE
      1. 4.6.1

CWE

ID Name Description Links
CWE-20 Improper Input Validation The product does not validate or incorrectly validates input that can affect the control flow or data flow of a program. CVE

History of changes

Date Event
2019-08-21 18:53
2019-08-16 17:26

New CVE